<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="2fe9b99982b881d96bdf07ee460b3a70">
  <dict>
    <!--2023-03-21 10:42:39.0-->
    <bool key="carrier_volte_available_bool">true</bool>
    <!--2023-03-21 10:42:39.0-->
    <bool key="carrier_vt_available_bool">true</bool>
  </dict>
</config>
